#sbs-git:slp/pkgs/u/ug-myfile-efl ug-myfile-efl 0.0.1 1b44640a2e59d1af1ab0792e39a73bf3680b25c9
Name:       ug-myfile-efl
Summary:    Myfile UI Gadget (EFL)
Version:    0.0.48
Release:    1
Group:      misc
License:    Flora
Source0:    %{name}-%{version}.tar.gz

BuildRequires:  cmake
BuildRequires:  edje-bin
BuildRequires:  embryo-bin
BuildRequires:  gettext

BuildRequires:  pkgconfig(ecore-x)
BuildRequires:  pkgconfig(ecore-evas)
BuildRequires:  pkgconfig(elementary)
BuildRequires:  pkgconfig(vconf)
BuildRequires:  pkgconfig(glib-2.0)
BuildRequires:  pkgconfig(drm-client)
BuildRequires:  pkgconfig(ui-gadget-1)
BuildRequires:  pkgconfig(capi-appfw-application)
BuildRequires:  pkgconfig(dlog)
BuildRequires:  pkgconfig(capi-media-sound-manager)
BuildRequires:  pkgconfig(capi-media-player)
BuildRequires:  pkgconfig(capi-content-media-content)
BuildRequires:  pkgconfig(capi-system-power)
BuildRequires:  pkgconfig(notification)


%description
Myfile UI Gadget (EFL) v1.0.

%prep
%setup -q -n %{name}-%{version}

%build
cmake . -DCMAKE_INSTALL_PREFIX="%{PREFIX}"
make %{?jobs:-j%jobs}

%post
mkdir -p /usr/ug/bin/
ln -sf /usr/bin/ug-client /usr/ug/bin/myfile-efl
%install
rm -rf %{buildroot}
%make_install

%files
%manifest ug-myfile-efl.manifest
%defattr(-,root,root,-)
/usr/ug/lib/*
/usr/ug/res/*
/usr/share/packages/*.xml
